map::box::store::fs(3tk)

NAME
map::box::store::fs - Filesystem-based store of geo/box definitions

SYNOPSIS
package require Tcl 8.6-

package require debug

package require debug::caller

package require map::slippy 0.8

package require snit

package require map::box::store::fs ?0.1?

DESCRIPTION
This package provides a store loading geo/box definitions from a directory in the filesystem.

API

EXAMPLE

BUGS, IDEAS, FEEDBACK
This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category map of the Tklib Trackers [http://core.tcl.tk/tklib/reportlist]. Please also report any ideas for enhancements you may have for either package and/or documentation.

KEYWORDS
filesystem store, geobox, geobox, filesystem store, map, store, geobox, filesystem

CATEGORY
Map Display and Supporting Utilities